[fxruby-users] RubyGems 0.9.0 introduces a bug for FXRuby gem installation

Lyle Johnson lyle at knology.net
Wed Jul 5 13:48:22 EDT 2006


All,

I've recently been alerted to a bug introduced in RubyGems 0.9.0 that  
breaks the installation of FXRuby from a source gem. As far as I know  
this bug doesn't affect the installation of FXRuby from the binary  
gems for Windows. Anyways, I've reported the bug to the RubyGems  
developers and hopefully they'll address that problem in the next  
release.

Thanks,

Lyle


More information about the fxruby-users mailing list